.newsItem  /*important*/
{
	/*background-clip: content-box;*/
	background: #fff;
	background-repeat: no-repeat;
	/*background-size: 270px 147px;*/
	/*border: 5px solid #ddd;
	border-top: 0;
	border-left: 0;
	border-bottom: 0;*/
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
    /*max-width: 450px;*/
	cursor: pointer;
	display: block;
	/*float: left;*/
	/*height: 600px;*/
	margin-left: 5px;
	margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
	min-width: 270px;
	overflow: visible;
	/*text-align: center;*/
	padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	position: relative;
	transition: all .18s ease-in-out;
	animation-duration: .3s;
	animation-fill-mode: backwards;
	animation-iteration-count: 1;
	animation-name: newsfeedFadeInLeft;
	animation-timing-function: ease-in-out

}
.newsItem:hover span {
    color: #fff;
    background: var(--coolheat-color);
	border-color: var(--coolheat-color);
}
.more-btn-wrapper{
	text-align: center;
}
.more-btn-wrapper span {
	display: inline-block;
	text-align: center;	
    font-family: "Titillium Web","Arial",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
	padding-left: 5px;
	padding-right: 5px;
    color: rgb(82,146,233);
    font-weight: 700;
    border: 2px solid rgb(82,146,233);
}
.newsItem__contentContainer
{
	background-position: center top;
	background-repeat: no-repeat;
	/*background-size: 100% 144px;*/
	border-radius: 5px;
	/*height: 310px;*/
	overflow: hidden;
	position: relative;
	width: 100%
}

.newsItem__bgImage
{
	background-position: center;
	background-size: cover;
	border-radius: 8px 8px 0 0;
	height: 144px;
	object-fit: cover;
	position: absolute;
	width: 100%
}

.newsItem:before
{
	content: '';
	/*width: 220px;*/
	border-radius: 5px;
	/*height: 280px;*/
	display: block;
	position: absolute;
	bottom: 0;
	left: 25px;
	background: 0 0;
	box-shadow: 0 4px 32px 0 rgba(185,199,226,.72);
	z-index: 0
}

.newsItem__postType
{
	background-image: url(data:image/svg+xml;
	base64,PHN2ZyBoZWlnaHQ9IjMwIiB2aWV3Qm94PSIwIDAgMTM3IDMwIiB3aWR0aD0iMTM3IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0xMzcgMTQ2LjgyMjMwNnYuMTc3Njk0aC0xMzd2LTguMTMzNzYxYzQuMzU2OTUwNzQtMi4yMTY0NzUgOC40MjA3MjM5OC00Ljg2ODk1IDEyLjA5MjU2NDUtNy45MjI5NWw5LjU0Nzc5OTctNy45NTQ2MzFjNC43NzM4OTk4LTMuOTkyNDM5IDExLjA4MzQ1OTgtNS45ODg2NTggMTcuMzU5NjM1OC01Ljk4ODY1OHMxMi41ODU3MzYgMS45OTYyMTkgMTcuMzU5NjM1OCA1Ljk4ODY1OGw5LjU4MTE4MzYgNy45NTQ2MzFjMTIuMjE4NTEyOSAxMC4xNjI1NzEgMjguNzc2OTM0OCAxNS44NzkwMTcgNDYuMDM2NDE4NiAxNS44NzkwMTd6IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTExNykiLz48L3N2Zz4=);background-position-x: -2px;
	display: block;
	height: 30px;
	left: -1px;
	position: absolute;
	top: -29px;
	width: 129px
}

.newsItem__postType:after
{
	border-radius: 50%;
	content: '';
	display: block;
	height: 32px;
	left: 21px;
	position: absolute;
	top: 10px;
	width: 32px
}


.newsItem:hover
{
	transform: scale(1.05)
}

.newsItem:hover .newsItem__contentLabel
{
	color: rgba(0,17,44,.89)
}

.newsItem:hover:before
{
	box-shadow: 0 8px 48px 0 rgba(185,199,226,.72)
}



.newsItem__content
{
	background-color: #fff;
	border-radius: 0 0 8px 8px;
	bottom: 0;
	cursor: pointer;
	height: 166px;
	position: absolute;
	width: 100%
}

.newsItem__content:before
{
	background-image: url(data:image/svg+xml;
	base64,PHN2ZyBoZWlnaHQ9IjMwIiB2aWV3Qm94PSIwIDAgMTM3IDMwIiB3aWR0aD0iMTM3IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0xMzcgMTQ2LjgyMjMwNnYuMTc3Njk0aC0xMzd2LTguMTMzNzYxYzQuMzU2OTUwNzQtMi4yMTY0NzUgOC40MjA3MjM5OC00Ljg2ODk1IDEyLjA5MjU2NDUtNy45MjI5NWw5LjU0Nzc5OTctNy45NTQ2MzFjNC43NzM4OTk4LTMuOTkyNDM5IDExLjA4MzQ1OTgtNS45ODg2NTggMTcuMzU5NjM1OC01Ljk4ODY1OHMxMi41ODU3MzYgMS45OTYyMTkgMTcuMzU5NjM1OCA1Ljk4ODY1OGw5LjU4MTE4MzYgNy45NTQ2MzFjMTIuMjE4NTEyOSAxMC4xNjI1NzEgMjguNzc2OTM0OCAxNS44NzkwMTcgNDYuMDM2NDE4NiAxNS44NzkwMTd6IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTExNykiLz48L3N2Zz4=);content: '';
	background-position-x: -2px;
	display: block;
	height: 30px;
	left: 0;
	position: absolute;
	top: -29px;
	width: 129px
}

.newsItem__contentLabel
{
	border-bottom: 1px solid rgba(108,125,159,.18);
	color: #00112c;
	display: flex;
	flex-direction: column;
	font-size: 18px;
	height: 112px;
	justify-content: center;
	line-height: 1.33;
	margin: 0 auto;
	text-align: center;
	width: 200px;
	backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased
}

.newsItem__contentButton
{
	background: 0 0;
	border: 0;
	color: #0f62ff;
	cursor: pointer;
	display: block;
	font-family: Lato;
	font-size: 17px;
	height: 21px;
	margin: 13px auto 16px;
	outline: 0;
	text-align: center;
	transition: color .1s ease-in-out;
	backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased
}

.newsItem__content:hover .newsItem__contentButton,.newsItem__content:visited .newsItem__contentButton
{
	color: #303f9f
}



* /*important*/
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

*:before,*:after /*important*/
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}



a /*important*/
{
	color: #5292e9;
	text-decoration: none
}

a:hover,a:focus /*important*/
{
	color: #1b69d4;
	text-decoration: none
}



a.bg-warning:hover,a.bg-warning:focus
{
	background-color: #f7ecb5
}

.bg-danger
{
	background-color: #f2dede
}

a.bg-danger:hover,a.bg-danger:focus
{
	background-color: #e4b9b9
}
